Bug 598736 - CVE-2010-1633 openssl: information leak due to invalid Return value check [fedora-12]
CVE-2010-1633 openssl: information leak due to invalid Return value check [fe...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-1633
  Show dependency treegraph
 
Reported: 2010-06-01 18:54 EDT by Vincent Danen
Modified: 2010-06-16 13:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: openssl-1.0.0a-1.fc12
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 13:44:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-06-01 18:54:25 EDT
fedora-12 tracking bug for openssl: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2010-06-07 03:53:05 EDT
openssl-1.0.0a-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/openssl-1.0.0a-1.fc13
Comment 2 Fedora Update System 2010-06-07 03:53:37 EDT
openssl-1.0.0a-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/openssl-1.0.0a-1.fc12
Comment 3 Fedora Update System 2010-06-07 18:28:24 EDT
openssl-1.0.0a-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openssl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/openssl-1.0.0a-1.fc12
Comment 4 Fedora Update System 2010-06-16 13:43:56 EDT
openssl-1.0.0a-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.